
* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

ul, li {
    list-style: none;
}

@font-face  {
font-family: Algerian;
src: url('../fonts/alger.ttf'),
}

@font-face {
    font-family: "DayRoman";
    src: url('../fonts/DAYROM_.ttf');
}

@font-face {
    font-family: 'MaryJane';
    src: url('../fonts/MaryJane2/MARYJ__.ttf');
}

@font-face {
    font-family: "BLKCHCRY";
    src: url('../fonts/BLKCHCRY.TTF');
}

@font-face {
    font-family: 'SansationBold';
    src: url('../fonts/Sansation/Sansation_Bold-webfont.eot');
    src: url('../fonts/Sansation/Sansation_Bold-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Sansation/Sansation_Bold-webfont.woff') format('woff'),
        url('../fonts/Sansation/../fonts/Sansation/Sansation_Bold-webfont.ttf') format('truetype'),
        url('../fonts/Sansation/Sansation_Bold-webfont.svg#SansationBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
    background-image: url(../images/blossoms.jpg);
    background-size: cover;
    background-attachment: fixed;
}

header img {
    max-width: 1100px;
    position: relative;
    height: 370px;
    margin: 10px auto 10px;
}

nav {
    position: relative;
    max-width: 1100px;
    margin: 10px;
    padding: 10px;
    min-height: 40px;
    
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    /*w3c border radius*/
    -webkit-box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.5);
    box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.5);
    /* w3c box shadow */
}

nav ul {
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin-left: auto;
    margin-right: auto;
    font-size-adjust: auto;
}

nav ul li a {
    display: inline;
    padding: 6px 10px 6px 10px;
    border: 1px solid rgb(255, 255,255);
    color: rgb(255, 255, 255);
    font-size: 2em;
    text-decoration: none;
    text-align: center;
    background-color:  #647484;
    margin: 1px 2px 2px 6px;
    float: left;
    width: auto;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    /*w3c border radius*/
    -webkit-box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.5);
    box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.5);
    /* w3c box shadow */
    border-bottom: 1px solid rgb(0, 204, 255);
}

nav ul li a:hover {
    color: rgb(0, 0, 0);
}

nav li a:hover {
    text-decoration: none;
    background-color: rgb(193, 209, 206);
}

nav li a:hover span {
    background-color: rgb(193, 209, 206);
    width: auto;
    border-top: 0;
    -webkit-box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.5);
    box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.5);

}

@media (max-width: 530px) {
    body {
    background-image: none;
    background-size: cover;
    background-attachment: fixed;
    }
    nav {
        position: relative;
        margin: 5px;
        padding: 10px;
        min-height: 40px;
        background-image: none;
    }

    nav ul {
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    nav ul li a {
        display: block;
        padding: 6px 10px 6px 10px;
        border: 1px solid rgb(255, 255,255);
        color: rgb(255, 255, 255);
        font-size: 14px;
        text-decoration: none;
        text-align: center;
        background-color: #647484;
        margin: 1px 2px 5px 6px;
        float: left;
        width: auto;
        -webkit-border-radius: 8px;
        -moz-border-radius: 8px;
        border-radius: 8px;
        /*w3c border radius*/
        -webkit-box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.5);
        -moz-box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.5);
        box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.5);
        /* w3c box shadow */
        border-bottom: 1px solid rgb(0, 204, 255);
    }

    nav ul li a:hover {
        color: rgb(0, 0, 0);
    }

    nav li a:hover {
        text-decoration: none;
        background-color: rgb(193, 209, 206);
    }

    nav li a:hover span {
        background-color: rgb(193, 209, 206);
        width: auto;
        border-top: 0;
        -webkit-box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.5);
        -moz-box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.5);
        box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.5);
        box-shadow: none;
    }

}

.page-wrap {
    max-width: 1100px;
    margin: 5px auto 5px;
    padding: 5px;
    font-family: "DayRoman";
    font-size: 8px;
    color: rgb(0, 0, 0);
    background-color:  rgba(255, 255, 204, 0.7);

}

h1 { 
	font-family: Algerian, Arial, Helvetica, serif;
	font-size: 28px;
	text-transform: uppercase;
	color: #000;
	text-shadow: 2px 2px 0 #d8d8dc;
	margin: 20px;
}

h2 {
	color: #000;
	text-transform: uppercase;
	text-shadow: 2px 2px 0 #d8d8dc;
	font-weight: normal;
	font-size: 22px;
	margin: 0 0 12px 0;
	letter-spacing: 2px;
}

h3 {
	color: #000;
	text-transform: uppercase;
	text-shadow: 2px 2px 0 #d8d8dc;
	font-weight: bold;
	font-size: 20px;
	margin: 0 0 12px 0;
	letter-spacing: 1px;
}

h4{
	color: #000;
	text-transform: capitalize;
	text-shadow: 2px 2px 0 #d8d8dc;
	font-weight: bold;
	font-size: 18px;
	margin: 0 0 12px 0;
	letter-spacing: 1px;
}

h5 {
    font-size: 16px;
    color: #000;
    text-align: center;
}

a:hover {
    font-style: italic;
    font-weight: bolder;
    color: rgba(255, 51, 187, 1);
}

.header img {
    max-width: 1100px;
    position: absolute;
    height: 370px;
    margin: 0 auto 0;
}

main {
    background-image: url(../images/background20.jpg);
    width: 100%;
	float: left;
	padding: 5px 5px 5px 5px;
	margin: auto;
    border: 1px solid rgb(0, 0, 0);
}

main.home h1{
	font-family: Algerian, Helvetica, serif;
	font-size: 34px;
	text-align:center;
     -webkit-text-shadow: 6px 5px rgba(100, 5, 2, 0.5);
    -moz-text-shadow: 6px 5px rgba(100, 5, 2, 0.5);
    text-shadow: 6px 5px rgba(100, 5, 2, 0.5);
}

main img {
    
   margin: 10px auto 10px; 
}

.content p {
	float: left;
	width: auto;
	text-align: left;
	font-size: 18px;
	margin: 10px 20px 10px 20px;
    padding: 10px;
}

main.accomodation {
    width: 33%;
    position: relative;
    margin-top: 20px;
    margin: 10px 1px 10px 5px;
    padding: 10px;
    float: left;
    border: 1px solid rgb(0, 0, 0);
}

main.accomodation h1{
	font-family: Algerian, Helvetica, serif;
	font-size: 34px;
	text-align:center;
     -webkit-text-shadow: 6px 5px rgba(100, 5, 2, 0.5);
    -moz-text-shadow: 6px 5px rgba(100, 5, 2, 0.5);
    text-shadow: 6px 5px rgba(100, 5, 2, 0.5);
}

h2.country {
    font-size: 22px;
    font-weight: bolder;
    color: #060;
    text-align: center;
	margin: 0 0 12px 0;
	letter-spacing: 2px;
}

h2.modern {
    font-size: 22px;
    font-weight: bolder;
    color: #600;
    text-align: center;
	margin: 0 0 12px 0;
	letter-spacing: 2px;
}

main.accomodation h3{
    font-size: 20px;
    color: #000;
	margin: 0 0 12px 0;
	letter-spacing: 2px;
}

main.accomodation h4{
    font-size: 18px;
    color: #000;
    text-align: center;
	margin: 0 0 12px 0;
	letter-spacing: 2px;
}

main.accomodation ul li {
    list-style: square;
    margin: 5px 5px 5px 10px;
}

aside.country {
    background-image: url(../images/background20.jpg);
    width: 33%;
    position: relative;
    margin-top: 10px;
    padding: 10px;
    float: left;
    border: 1px solid rgb(10, 26, 86);
}

aside.country h1 {
    font-size: 28px;
    color: #060;
    text-align: center;
	margin: 0 0 12px 0;
	letter-spacing: 2px;
}

aside.country img {
    padding: 10px;
}

aside.modern {
    background-image: url(../images/background20.jpg);
    width: 33%;
    position: relative;
    margin-top: 10px;
    padding: 10px;
    float: right;
    border: 1px solid rgb(10, 26, 86);
}

aside.modern h1 {
    font-size: 28px;
    color: #600;
    text-align: center;
	margin: 0 0 12px 0;
	letter-spacing: 2px;
}

aside.modern img {
    padding: 10px;
}

@media (max-width: 530px) {
    main.accomodation {
    width: 99%;
    position: relative;
    margin-top: 20px;
    margin: 10px 1px 10px 5px;
    padding: 10px;
    float: left;
    border: 1px solid rgb(0, 0, 0);
}

main.accomodation h1{
	font-family: Algerian, Helvetica, serif;
	font-size: 34px;
	text-align:center;
     -webkit-text-shadow: 6px 5px rgba(100, 5, 2, 0.5);
    -moz-text-shadow: 6px 5px rgba(100, 5, 2, 0.5);
    text-shadow: 6px 5px rgba(100, 5, 2, 0.5);
}

h2.country {
    font-size: 22px;
    font-weight: bolder;
    color: #060;
    text-align: center;
	margin: 0 0 12px 0;
	letter-spacing: 2px;
}

h2.modern {
    font-size: 22px;
    font-weight: bolder;
    color: #600;
    text-align: center;
	margin: 0 0 12px 0;
	letter-spacing: 2px;
}

main.accomodation h3{
    font-size: 20px;
    color: #000;
	margin: 0 0 12px 0;
	letter-spacing: 2px;
}

main.accomodation h4{
    font-size: 18px;
    color: #000;
    text-align: center;
	margin: 0 0 12px 0;
	letter-spacing: 2px;
}

main.accomodation ul li {
    list-style: square;
    margin: 5px 5px 5px 10px;
}

aside.country {
    width: 99%;
    position: relative;
    margin-top: 10px;
    padding: 10px;
    float: left;
    border: 1px solid rgb(10, 26, 86);
}

aside.country h1 {
    font-size: 28px;
    color: #060;
    text-align: center;
	margin: 0 0 12px 0;
	letter-spacing: 2px;
}

aside.country img {
    padding: 10px 10px 10px 80px;
}

aside.modern {
    width:99%;
    position: relative;
    margin-top: 10px;
    padding: 10px;
    float: right;
    border: 1px solid rgb(10, 26, 86);
}

aside.modern h1 {
    font-size: 28px;
    color: #600;
    text-align: center;
	margin: 0 0 12px 0;
	letter-spacing: 2px;
}

aside.modern img {
    padding: 10px 10px 10px 80px;
}
}

main.contact {
    background-image: url(../images/background20.jpg);
    width: 100%;
	float: left;
	padding: 5px 5px 5px 5px;
	margin: auto;
    border: 1px solid rgb(0, 0, 0);
}

main.contact h1 {
    text-align: center;
    padding: 10px;
    font-size: 34px;
    font-family: Algerian, Helvetica, serif;
     -webkit-text-shadow: 6px 5px rgba(100, 5, 2, 0.5);
    -moz-text-shadow: 6px 5px rgba(100, 5, 2, 0.5);
    text-shadow: 6px 5px rgba(100, 5, 2, 0.5);
}

.content-contact ul {
   display: flex;
   flex-direction: column;
   justify-content: center;    
    padding: 5px 10px 5px 10px;
    text-align: center;
    margin: 15px auto 15px;
    font-family: 'SansationBold';
    font-size: 22px;
}

.contact ul li img {
    padding: 0 10px 0 10px;
}

.contact li a {
    text-decoration: none;
    color: #37461B;
}

.contact li a:hover {
    text-decoration: none;
    color: #FF0000;
}

.main-content-price {
	background-image: url(../images/background20.jpg);
	width: 100%;
	float: left;
	text-align: center;
	padding: 1px 1px 1px 1px;
    margin: 0 0 20px 0;
}

.main-content-price h1 {
    text-align: center;
    padding: 10px;
    font-size: 34px;
    color: #000;
    font-family: Algerian, Helvetica, serif;
    -webkit-text-shadow: 6px 5px rgba(100, 5, 2, 0.5);
    -moz-text-shadow: 6px 5px rgba(100, 5, 2, 0.5);
    text-shadow: 6px 5px rgba(100, 5, 2, 0.5);
}

.main-content-price h3{
	color: #000;
	text-transform: uppercase;
	text-shadow: 2px 2px 0 #d8d8dc;
	font-weight: bold;
	font-size: 20px;
	margin: 0 0 12px 0;
	letter-spacing: 1px;
    /* -webkit-text-shadow: 6px 5px rgba(100, 5, 2, 0.5);
    -moz-text-shadow: 6px 5px rgba(100, 5, 2, 0.5);
    text-shadow: 3px 2px rgba(100, 5, 2, 0.5); */
}

.main-content-price h4{
	color: #000;
	text-transform: capitalize;
	text-shadow: 2px 2px 0 #d8d8dc;
	font-weight: bold;
	font-size: 18px;
	margin: 0 0 12px 0;
	letter-spacing: 1px;
}

.main-content-price p {
    font-size: 18px;
    color: #000;
    font-weight: 600;
}

.main-content-location {
  background-image: url(../images/background20.jpg);
	width: 100%;
	float: left;
	text-align: center;
	padding: 1px 1px 1px 1px;
    margin: 0 0 20px 0;  
}

.main-content-location h1{
   text-align: center;
    padding: 10px;
    font-size: 34px;
    font-family: Algerian, Helvetica, serif;
    -webkit-text-shadow: 6px 5px rgba(100, 5, 2, 0.5);
    -moz-text-shadow: 6px 5px rgba(100, 5, 2, 0.5);
    text-shadow: 6px 5px rgba(100, 5, 2, 0.5); 
}

figure.cabins {
    float: left;
    display: inline-block;
    margin: 10px;
    padding: 5px;
    -webkit-filter: drop-shadow(6px 6px 3px #333);
    filter: drop-shadow(6px 6px 3px #333);
    z-index: 1;
}

figure.map1 {
    float: right;
   display: inline-block;
    margin: 10px;
    padding: 5px;
    -webkit-filter: drop-shadow(6px 6px 3px #333);
    filter: drop-shadow(6px 6px 3px #333);
    z-index: 1;
}

figure.aerial {
    float: right;
    display: inline-block;
    margin: 10px;
    padding: 5px;
    -webkit-filter: drop-shadow(6px 6px 3px #333);
    filter: drop-shadow(6px 6px 3px #333);
    z-index: 1;
}

figure.map2 {
    float: left;
    display: inline-block;
    margin: 10px;
    padding: 5px;
    -webkit-filter: drop-shadow(6px 6px 3px #333);
    filter: drop-shadow(6px 6px 3px #333);
    z-index: 1;
}

.img-responsive {
    display: block;
    max-width: 100%;
    height: auto;
}

.img-rounded {
    border-radius: 6px;
}

.img-circle {
    border-radius: 50%;
}

.footer p {
    font-family: 'MaryJane';
    font-size: 0.75em;
    font-kerning: normal;
}

.footer {
    max-width: 1100px;
    position: relative;
    display: flex;
    flex-direction: row;
    justify-content: center;
    min-height: 80px;
    background: rgb(100, 116, 132);
    margin: 0 auto 0;
    padding: 10px 10px 10px 10px;
    clear: both;
    color: rgb(255, 255,255);
    letter-spacing: 1px;
}


.footer-quote {
    
	width: 40%;
	float: left;
	padding: 20px 5px 10px 15px;
	font-size: 1em;
}

.footer-copy {
	width:40%;
	float: right;
	text-align: right;
	padding: 10px 10px 5px 5px;
    font-size:  0.75em;
}

.footer-copy a{
	text-decoration: none;
	color: #FFF;
}

.footer-copy a:hover{
	text-decoration: underline;
	color: #AFBF43;
}
